Bug 151943 - Probe Details - Graphing functionality
Probe Details - Graphing functionality
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Vlady Zlatkin
:
Depends On:
Blocks: 147843
  Show dependency treegraph
 
Reported: 2005-03-23 13:39 EST by Mike McCune
Modified: 2007-06-20 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 17:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-03-23 13:39:57 EST
Integrate with a graphing API to produce graphs associated with the time series
data on page.

Possible graphing APIs to use:

JFree Chart
http://www.jfree.org/jfreechart/

JRobin:

http://www.jrobin.org/api/graphingapi.html
Comment 1 Mike McCune 2005-04-21 20:33:45 EDT
updating hours worked
Comment 2 Mike McCune 2005-05-11 19:50:28 EDT
adding some hours worked
Comment 3 Mike McCune 2005-05-12 19:22:14 EDT
adding more hours worked.  its usable now.
Comment 4 Vlady Zlatkin 2005-07-18 17:03:59 EDT
it is working, but a little slow

Note You need to log in before you can comment on or make changes to this bug.